.cashequaring__first-block {
    border-radius: 8px;
    padding: 40px;
    margin: 24px 0 64px 0;
    color: #fff;
    background: url(./i/acquiring-banner.png) no-repeat right center;
    background-color: #091D5D;
    font-size: 20px;
    line-height: 24.4px;
    font-family: var(--font_title);
    font-weight: 500;
    height: 500px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background-position-x: 640px;
}
p {
    margin: 0 0 16px 0;
    font-size: 18px;
    line-height: 27px;
}
.h2 {
    font-family: var(--font_title);
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: var(--black_title);
    margin: 0 0 40px 0;
}
.check-green-list {
    list-style: none;
}

.check-green-list li {
    padding-left: 40px;
    margin: 16px 0 0 0;
    position: relative;
}

.check-green-list li:nth-child(1) {
    margin: 0;
}

.check-green-list li::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url('/themes/evotor/assets/css/blocks/cash-equaring/i/icon__check-green.png') no-repeat center;
    width: 24px;
    height: 24px;
}
.cashequaring__first-block h1 {
    color: var(--white);
    margin: 0 0 32px 0;
    font-size: 48px;
    line-height: 120%;
}	
.cashequaring__first-block .text {
    width: 600px;
}
.cashequaring__text-block {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 0 64px 0;
}
.cashequaring__text-block2{
	display:grid;
	grid-template-columns: 1fr 1fr;
}

.cashequaring__form-block {
    margin: 64px 0 96px 0;
    background: #B2D3FF;
    border-radius: 4px;
    padding: 0 0 0 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* height: 320px; */
}
.cashequaring__first-block .button {
    border-radius: 8px;
}
.cashequaring__first-block .button--white {
    border-radius: 8px;
    background: #fff;
    color: var(--orange);
}
.cashequaring__form-block .form-block__form {
}
.cashequaring__form-block .form-block__form .form {
    box-shadow: none;
    background: none;
    display: flex;
    align-items: flex-end;    
    max-width: 450px;
    width: auto;
    /* width: 450px; */
    flex-wrap: wrap;
    padding: 0;
}
.cashequaring__form-block .form-block__form .form .form__input {
    width: 200px;
    margin: 0 8px 0 0;
    border-radius: 8px;
    height: 42px;
}
.cashequaring__form-block .form .button {
    width: 211px;
    height: 42px;
    background: #FF7800;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: var(--white);
    padding: 0 10px;
    border-radius: 8px;
}

@media screen and (max-width: 64em){
	.cashequaring__first-block .text {
	    width: 396px;
	    max-width: 100%;
	}
	.cashequaring__first-block h1 {
	    font-size: 32px;
	    line-height: 120%;
	}
}

@media (max-width: 756px) {
    .cashequaring__form-block img{
        width: 30%;
    }

    .cashequaring__form-block img{
        display: none;
    }
    .cashequaring__first-block h1, .h2 {   
        font-size: 30px;
        word-wrap: break-word;
    }
    .cashequaring__first-block{
        padding: 28px;
    }
}

@media (max-width: 928px) {
    .cashequaring__form-block .form-block__form{
        padding: 32px 32px 32px 0;
    }
}